Subject: [Pkg-cacti-maint] ***BULK*** Hi Dear,

From: "Mr.Charles Feeney" <[email-masked]>
Date: Sat, 18 Nov 2017 11:52:52 +0100 (CET)

Hi Dear, 

My name is Charles Feeney, a philanthropist and the founder of The Atlantic Philanthropies, one of the largest private foundations in the world. I believe 
strongly in ‘giving while living.’ I had one idea that never changed in my mind that you should use your wealth to help people and I have decided to secretly 
give USD$12.9Million to randomly selected individuals worldwide. On receipt of this email, you should count yourself as the lucky individual. Your email 
ddress was chosen online while searching at random. Kindly get back to me at your earliest convenience, so I know your email address is valid. 

[email-masked] 

Visit the web page to know more about me: 
http://en.wikipedia.org/wiki/ Chuck_Feeney 

Regards. 

Mr.Charles Feeney